#menu1 A {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FONT-FAMILY: trebuchet ms,verdana,helvetica, arial, tahoma, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; LETTER-SPACING: 1px; HEIGHT: 20px; COLOR: #66bd76; MARGIN-LEFT: 0px; FONT-SIZE: 13px; MARGIN-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu1 A:visited {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FONT-FAMILY: trebuchet ms,verdana,helvetica, arial, tahoma, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; LETTER-SPACING: 1px; HEIGHT: 20px; COLOR: #66bd76; MARGIN-LEFT: 0px; FONT-SIZE: 13px; MARGIN-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu1 A:active {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FONT-FAMILY: trebuchet ms,verdana,helvetica, arial, tahoma, sans-serif; BACKGROUND: none transparent scroll repeat 0% 0%; LETTER-SPACING: 1px; HEIGHT: 20px; COLOR: #66bd76; MARGIN-LEFT: 0px; FONT-SIZE: 13px; MARGIN-RIGHT: 0px; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu1 A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #66bd76; TEXT-DECORATION: underline
}
.trenn_ob {
	BACKGROUND-COLOR: #c5c5c5
}
.trenn_ob2 {
	BACKGROUND-COLOR: #fff
}
#menu2 A {
	BORDER-BOTTOM: #3f3f3f 0px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: trebuchet ms,verdana,arial, helvetica,  sans-serif; LETTER-SPACING: 1px; HEIGHT: 40px; COLOR: #66bd76; FONT-SIZE: 14px; BORDER-TOP: #d7e79c 0px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu2 A:visited {
	BORDER-BOTTOM: #3f3f3f 0px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: trebuchet ms,verdana,arial, helvetica,  sans-serif; LETTER-SPACING: 1px; HEIGHT: 40px; COLOR: #66bd76; FONT-SIZE: 14px; BORDER-TOP: #d7e79c 0px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu2 A:active {
	BORDER-BOTTOM: #3f3f3f 0px solid; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 220px; PADDING-RIGHT: 0px; DISPLAY: block; FONT-FAMILY: trebuchet ms,verdana,arial, helvetica,  sans-serif; LETTER-SPACING: 1px; HEIGHT: 40px; COLOR: #66bd76; FONT-SIZE: 14px; BORDER-TOP: #d7e79c 0px solid; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#menu2 A:hover {
	BORDER-BOTTOM: #000 0px solid; BACKGROUND: url(quadrat.gif) no-repeat 50% 100%; COLOR: #fff; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.trenn {
	BACKGROUND-COLOR: #66bd76
}
.trenn2 {
	BACKGROUND-COLOR: #66bd76
}
A:link {
	LINE-HEIGHT: 23px; FONT-FAMILY: verdana,arial,helvetica, verdana, tahoma, sans-serif; COLOR: #66bd76; FONT-SIZE: 15px; TEXT-DECORATION: none
}
A:visited {
	LINE-HEIGHT: 23px; FONT-FAMILY: verdana,arial,helvetica, verdana, tahoma, sans-serif; COLOR: #e9e9e9; FONT-SIZE: 15px; TEXT-DECORATION: none
}
A:active {
	LINE-HEIGHT: 23px; FONT-FAMILY: verdana,arial,helvetica, verdana, tahoma, sans-serif; COLOR: #66bd76; FONT-SIZE: 15px; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: #66bd76; COLOR: #fff; TEXT-DECORATION: none
}
#menubox A {
	LINE-HEIGHT: 16px; FONT-FAMILY: arial,helvetica, verdana, tahoma, sans-serif; COLOR: #e9e9e9; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
#menubox A:visited {
	LINE-HEIGHT: 16px; FONT-FAMILY: arial,helvetica, verdana, tahoma, sans-serif; COLOR: #e9e9e9; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
#menubox A:active {
	LINE-HEIGHT: 16px; FONT-FAMILY: arial,helvetica, verdana, tahoma, sans-serif; COLOR: #e9e9e9; FONT-SIZE: 13px; TEXT-DECORATION: underline
}
#menubox A:hover {
	BACKGROUND-COLOR: #fff; COLOR: #1c548d; TEXT-DECORATION: none
}